Discussion

  1. Hardy package is not okey:

    sudo apt-get upgrade
    Pakketlijsten worden ingelezen... Klaar
    Boom van vereisten wordt opgebouwd
    Statusinformatie wordt gelezen... Klaar
    0 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
    1 pakketten niet volledig geïnstalleerd of verwijderd.
    Na deze handeling, zal er 0B extra schijfruimte gebruikt worden.
    Wilt u doorgaan [J/n]? J
    Instellen van terminator (0.13~ppa3) ...
    Compiling /usr/lib/python2.4/site-packages/terminatorlib/terminator.py ...
    File "/usr/lib/python2.4/site-packages/terminatorlib/terminator.py", line 42
    class TerminatorWindowTitle():
    ^
    SyntaxError: invalid syntax

    pycentral: pycentral pkginstall: error byte-compiling files (13)
    pycentral pkginstall: error byte-compiling files (13)
    dpkg: fout bij afhandelen van terminator (--configure):
    subproces post-installation script gaf een foutwaarde 1 terug
    Fouten gevonden tijdens behandelen van:
    terminator
    E: Sub-process /usr/bin/dpkg returned an error code (1)

    ReplyDelete